Bug 216515 - russian/wordpress: Update to 4.7.2
Summary: russian/wordpress: Update to 4.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: security
Depends on:
Blocks:
 
Reported: 2017-01-27 03:19 UTC by Mikhail Timofeev
Modified: 2017-01-30 23:23 UTC (History)
1 user (show)

See Also:
woodsb02: merge-quarterly+


Attachments
ru-wordpress.diff (968 bytes, patch)
2017-01-27 03:19 UTC, Mikhail Timofeev
9267096: maintainer-approval+
Details | Diff
poudriere ru-wordpress-4.7.2.log (20.49 KB, text/x-log)
2017-01-27 03:39 UTC, Mikhail Timofeev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Mikhail Timofeev 2017-01-27 03:39:27 UTC
Created attachment 179342 [details]
poudriere ru-wordpress-4.7.2.log
Comment 2 commit-hook freebsd_committer 2017-01-27 20:55:33 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Jan 27 20:53:49 UTC 2017
New revision: 432590
URL: https://svnweb.freebsd.org/changeset/ports/432590

Log:
  Update to 4.7.2

  Changes:	https://wordpress.org/news/2017/01/wordpress-4-7-2-security-release/
  PR:		216515
  Submitted by:	Mikhail Timofeev <9267096@gmail.com> (maintainer)

Changes:
  head/russian/wordpress/Makefile
  head/russian/wordpress/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-01-27 21:02:31 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2017-01-29 03:14:06 UTC
A commit references this bug:

Author: woodsb02
Date: Sun Jan 29 03:13:22 UTC 2017
New revision: 432696
URL: https://svnweb.freebsd.org/changeset/ports/432696

Log:
  Document Wordpress security issues in 4.7.1.

  PR:		216540
  PR:		216515
  Reported by:	Jochen Neumeister <joneum@bsdproject.de>
  Reported by:	Mikhail Timofeev <9267096@gmail.com>
  Security:	CVE-2017-5610
  Security:	CVE-2017-5611
  Security:	CVE-2017-5612
  Security:	https://vuxml.FreeBSD.org/freebsd/14ea4458-e5cd-11e6-b56d-38d547003487.html

Changes:
  head/security/vuxml/vuln.xml
Comment 5 commit-hook freebsd_committer 2017-01-30 23:23:33 UTC
A commit references this bug:

Author: woodsb02
Date: Mon Jan 30 23:22:30 UTC 2017
New revision: 432890
URL: https://svnweb.freebsd.org/changeset/ports/432890

Log:
  MFH: r432681 r432590

  Update to 4.7.2

  Changes:	https://wordpress.org/news/2017/01/wordpress-4-7-2-security-release/
  PR:		216540
  Submitted by:	Jochen Neumeister <joneum@bsdproject.de> (maintainer)

  Update to 4.7.2

  Changes:	https://wordpress.org/news/2017/01/wordpress-4-7-2-security-release/
  PR:		216515
  Submitted by:	Mikhail Timofeev <9267096@gmail.com> (maintainer)

  Approved by:	ports-secteam (feld)
  Security:	CVE-2017-5610
  Security:	CVE-2017-5611
  Security:	CVE-2017-5612
  Security:	https://vuxml.FreeBSD.org/freebsd/14ea4458-e5cd-11e6-b56d-38d547003487.html

Changes:
_U  branches/2017Q1/
  branches/2017Q1/chinese/wordpress-zh_CN/Makefile
  branches/2017Q1/chinese/wordpress-zh_CN/distinfo
  branches/2017Q1/chinese/wordpress-zh_TW/Makefile
  branches/2017Q1/chinese/wordpress-zh_TW/distinfo
  branches/2017Q1/german/wordpress/Makefile
  branches/2017Q1/german/wordpress/distinfo
  branches/2017Q1/japanese/wordpress/Makefile
  branches/2017Q1/japanese/wordpress/distinfo
  branches/2017Q1/russian/wordpress/Makefile
  branches/2017Q1/russian/wordpress/distinfo
  branches/2017Q1/www/wordpress/Makefile
  branches/2017Q1/www/wordpress/distinfo